Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jul 2022 22:01:14 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Delivery  Ticket comment <div>I went to the the place which the delivery man drop my delivery he didn't check or contact with me any morejust he give the lady my order witout call me this thing is up normal  howcome the order I pay and he deliver and left without calling and I contacted with customer service many times before delivering my order  I cannot accept this.. </div>
<div>
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jul 18, 2022 at 4:19 PM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv9357994300"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4623264</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Marina,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We have checked and we would like to inform you that our courier team contacted on (+971509136314) and delivered the order 9578615844 on (16/07/2022).<br><br>We request you to please check with your security, family members and neighbours regarding your order.<br><br>However, if you still believe that you have not been received your order successfully, kindly contact us again for more assistance.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team.<br>
</div></div></div>
<br>

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4623264